/*FAQ*/
#component_jNAaszLKBgmj > DIV > DIV:nth-child(2) > DIV > UL > DIV > H3 {
	font-weight:700 !important;
	font-size:18px !important;
}
#outerContainer_1769138977549 .fix {
	padding-top:12px !important;
}


/*租车流程*/
#siteblocks-setting-wrap-EkpaDehwndNj .blockCon19544 .item {
	padding-left:20px !important;
	padding-right:20px !important;
	padding-top:40px !important;
	padding-bottom:40px !important;
}


/*首页新闻*/
#siteblocks-setting-wrap-vvfPizVLkHFj .block18124 .overlay {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-vvfPizVLkHFj .block18124 .imgBox img {
	border-radius:20px !important;
}


/**/